Bug 435968 - MAILTO variable is set by default
MAILTO variable is set by default
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-cron (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Habig, Alec
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-04 13:14 EST by Orion Poplawski
Modified: 2008-03-26 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.8.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 13:11:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2008-03-04 13:14:46 EST
Description of problem:

The use of "MAILTO" is somewhat unfortunate - it is set by default by
/etc/crontaon.  Perhaps you want to change the default in the
/etc/sysconfig/yum-cron file to:

MAILTO=

to unset it for the yum-cron script.


Version-Release number of selected component (if applicable):
yum-cron-0.8-1.fc8
Comment 1 Habig, Alec 2008-03-05 10:39:31 EST
I see what you mean.  To match the documented behavior it needs to be unset in
the sysconf file.  Will push a patch soon.

Comment 2 Fedora Update System 2008-03-13 15:22:00 EDT
yum-cron-0.8.2-1.fc7 has been submitted as an update for Fedora 7
Comment 3 Fedora Update System 2008-03-13 15:23:19 EDT
yum-cron-0.8.2-1.fc8 has been submitted as an update for Fedora 8
Comment 4 Fedora Update System 2008-03-16 15:29:07 EDT
yum-cron-0.8.2-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yum-cron'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2510
Comment 5 Fedora Update System 2008-03-26 13:11:07 EDT
yum-cron-0.8.2-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-03-26 13:16:23 EDT
yum-cron-0.8.2-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.